$AdfDhtmlInlineFramePeer$$.prototype.$GetSubIdDomElement$ = GetSubIdDomElement = function $GetSubIdDomElement$($component$$2424_subElementId$$23$$) {
  if ("targetFrame" == $component$$2424_subElementId$$23$$) {
    $component$$2424_subElementId$$23$$ = this.$getComponent$();
    var $peer$$219$$ = $component$$2424_subElementId$$23$$.$getPeer$();
    $peer$$219$$.bind($component$$2424_subElementId$$23$$);
    return $peer$$219$$.$__getIframe$();
  }
  return null;
};
$AdfDhtmlInlineFramePeer$$.prototype.$GetBestMatchSubId$ = function $$AdfDhtmlInlineFramePeer$$$$$GetBestMatchSubId$$() {
  return "targetFrame";
};
$AdfObject$$.$exportPrototypeSymbol$("AdfDhtmlInlineFramePeer.prototype.GetBestMatchSubId", {$GetBestMatchSubId$:$AdfDhtmlInlineFramePeer$$.prototype.$GetBestMatchSubId$});
